ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ESXi 6 complains that P410i has outdated firmware while it is at the latest available version?

 
BOYAN BIANDOV
Regular Advisor

ESXi 6 complains that P410i has outdated firmware while it is at the latest available version?

Hi everyone,

Obvisouly posting to VM Ware forums didn't produce any substantive feedback so here I am at the HPE side of the house posing the exact same question:

I noticed this on an HP ProLiant ML 380 G7 server running the proper OEM specialized ISO image VMware-ESXi-6.0.0-Update3-9313334-HPE-preGen9-600.9.8.5.4-Sep2018.iso (You are running HPE Customized Image ESXi 6.0.0 Update 3 version 600.9.8.5 released on September 2018 and based on ESXi 6.0.0 Update 3 Vmkernel Release Build 9313334)

HP Serial Attached SCSI Disk shows as "...some functionality might be degraded" even though there's no hardware failure and file system health is good too? I've confirmed that the bare metal has no errors and that the disk array is NOT running in recovery mode due to disk failure or any other cause. It appears that ESXi isn't happy with the firmware level but I am running the latest firmware available from HPE for this Smart Array P410i Controller:

 

2 REPLIES 2
R_Raj
HPE Pro

Re: ESXi 6 complains that P410i has outdated firmware while it is at the latest available version?

Hello ,

Please make sure that the drivers are updated as per the compatibility  as shared below 

https://www.vmware.com/resources/compatibility/detail.php?deviceCategory=io&productid=10346

Once the drivers are even updated please restart the server which in turn will restart all the VMware agents and check. If the issue is still seen the issue needs to be analysed with the help of the logs from the Operating system and HPE Logs .

Regards

 


Accept or Kudo
BOYAN BIANDOV
Regular Advisor

Re: ESXi 6 complains that P410i has outdated firmware while it is at the latest available version?

Hi, Thank you for your quick reply. I am running hpsa 6.0.0.124-1OEM.600.0.0.2494585 based on the compatibility which you posted, that's the latest VMW driver, here's the ESXi view on packages:

hpsa.png

Also VMWare KB on HPE controllers forwards you to HPE itself and there the PDF makes it clear that 6.0 U3 does NOT require any additional drivers other than what it comes on the OEM ISO for ESXi:

https://kb.vmware.com/s/article/2030818

U3.pngIs anyone out there runnin ESXi 6.0 U3 on P410i so we can compare notes on how it shows up under "storage" and then "hardware" - mine shows as yellow and "degraded" status although there's no failure as far as the controller, disks, etc

Thank you!